Bug 14921 - Intel Installer failure and workaround
Summary: Intel Installer failure and workaround
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-31 20:55 UTC by Guy Racuya
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 05:18:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guy Racuya 2000-07-31 20:55:09 UTC
Using the 6.2 Installer CD-Rom for Intel computers; installing on a Dell PowerEdge 2400 w/P3 600MHz cpu, 128 M RAM, with PERC
(hardware) RAID1 on SCSI 3 controller.  While using the Custom setup, installer hangs after configuring partitions, and never affords
opportunity to format partitions.  On subsequent bootup, tried using the Server setup, and let the installer automatically do partitioning, 
formatting, etc.  Installer then hung after installing the 280 packages.  On subsequent bootup, tried using the Gnome Workstation install,
and everything went smoothly and successfully.  Successfully attached to TCP/IP network, added user, etc.  Ran Installer again, and
this time I went back to using the Custom Setup.  Now, the only change I made was to edit the mount points for the three partitions already
installed for the Gnome Workstation.  The three partitions are root, boot, and swap.  Installation now continued, allowed me to
choose packages, and then successfully installed the server version with server tools, etc.  My guess is that something in the Installer
is at odds with the partitioning module for the Server and Custom installations.

Comment 1 Michael Fulbright 2000-10-09 20:19:18 UTC
Have you had a chance to try 7.0 on this system?

Comment 2 Brent Fox 2000-11-08 05:18:02 UTC
Closing bug due to inactivity.  Please reopen if the problem persists or if you
have more information.


Note You need to log in before you can comment on or make changes to this bug.